[FFmpeg-devel] [PATCH] libmpcodecs support

Luca Barbato lu_zero
Sun Jan 16 01:02:54 CET 2011

On 1/15/11 11:59 PM, Michael Niedermayer wrote:
> user: i started ffmpeg and it said it cant find the decoder???
> dev: You need to compile ffmpeg from the old_messy_game_formats branch
> user: ok did that now it complains that it cant find the encoder???
> dev: You need to compile ffmpeg from the external_h264_encoder branch
> user: yeah but i want to transcode from that game format
> dev: idiot, compile both use a pipe
> user: i get AV desync now
> dev: well known issue, patch welcome
> user: i can send a patch to merge the branches
> dev: ban user

You clearly miss how git works...

>> original author? have you talked to fabrice recently? eheh
> let me think .... how many years do count as recently?

I'm not sure there is still that much of fabrice code in rt*p*.c ...


More information about the ffmpeg-devel mailing list